Bug 196496 - [patch] security/courierpasswd: update to version 1.1.3
Summary: [patch] security/courierpasswd: update to version 1.1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-04 22:16 UTC by Andrew
Modified: 2015-01-05 23:21 UTC (History)
1 user (show)

See Also:


Attachments
svn diff for port courierpasswd (1.82 KB, patch)
2015-01-04 22:16 UTC, Andrew
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew 2015-01-04 22:16:31 UTC
Created attachment 151342 [details]
svn diff for port courierpasswd

I've just made a new version of courierpasswd available on my website. The attached diff updates the port to download the new version, 1.1.3.
Comment 1 commit-hook freebsd_committer 2015-01-05 23:21:42 UTC
A commit references this bug:

Author: pawel
Date: Mon Jan  5 23:21:01 UTC 2015
New revision: 376372
URL: https://svnweb.freebsd.org/changeset/ports/376372

Log:
  - Update to version 1.1.3 [1]
  - Links to libcourierauth.so, so make it proper LIB_DEPENDS

  PR:		196496 [1]
  Submitted by:	Andrew <freeware@arda.homeunix.net>

Changes:
  head/security/courierpasswd/Makefile
  head/security/courierpasswd/distinfo
  head/security/courierpasswd/pkg-descr
  head/security/courierpasswd/pkg-message